serverAddr = "8.137.120.225"
serverPort = 7000

# console or real logFile path like ./frpc.log
log.to = "./logs/frpc.log"

# trace, debug, info, warn, error
log.level = "info"

log.maxDays = 3

# for authentication
auth.method = "token"
auth.token = "zswl@frp#token"

# if tcp stream multiplexing is used, default is true, it must be same with frps
transport.tcpMux = true


# communication protocol used to connect to server
# now it supports tcp and kcp and websocket, default is tcp
transport.protocol = "tcp"

# if tls_enable is true, frpc will connect frps by tls
transport.tls.enable = true

[[proxies]]
name = "auth_center"
type = "tcp"
localIp = "192.168.31.98"
localPort = 8700
remotePort = 8700
transport.useEncryption = true
transport.useCompression = true